tvlgiao

tvlgiao supports this item

Supported

292 comments found.

Hello tvlgiao, is there an update to this theme in the works that is compatible with WordPress 4.7.x? And if so is there any ETA at this point?

Hello,

We are upgrading this theme, we will completed update version on this week and update to themeforest asap.

Best Regards,

Thanks for the information, it is much appreciated.

Hello, The demo files aren’t working. How can i solve this?

Anybody having troubles with the new version of Woocommerce?

single productpage at my site is not been showed like before. It is now a very long page with all the related products under eachother.

Hello, if I renew support, is there still support on this theme? Even after several updates, the problem of the product page not being vissible like before is stil not the way it should. Oure customar would like to solve his problem the product will be visible like before. If you can help us out via support, I will renew the support.

Thanks for any reply.

Hello,

Thanks for contacting sú, we so sorry for late reply,

Yes, of course, please renew the support and give me screenshot + url and admin account, i will check and fix it for you.

Best Regards,

Hello,

Our customer had no trust we could solve the website problem on short term and wanted us to implement an other theme in their website. The found waiting for an answer took to long.

So we found a solution from an other theme auther on Themeforest we bought more themes off and gave us fast and good solutions.

I think the way you do business here is shady, I buy this product saved it for a rainy day and for help i will need to buy support, But when i try to upload the xml to get the page to look like what i purchased i cant because the url of all the items start with http://192.168.1.65 can i please get a fix with out buying a extended support

Hi, Could you please submit a ticket at http://codespotsupport.com/others/ our developer will help you. Best Regards,

Hi, i send a support ticket but after 1 week still no response. I have a problem that the quickshop is not working and also the sidebars are not working properly. Please help. Thank you.

Hello,

Thanks for contacting us,

we checked your ticket, we are cheking the js function for about that, we don’t know why on your site, the js doesn’t understand. today we are continue checking and reply for you asap.

Regards,

avsion

avsion Purchased

Hi, i have version 1.2.5 (not sure what reversion) is that the latest version to date? if not please advice. we have that theme installed on WP 4.8 and woocommerce 3.1.0, i was told by our developer its not compatible. when you will have a compatible version? as i have a lot of issues with our website as result of the outdated theme.

We opened a ticket the number is 1524043279

Please help ASAP

Thank you

Thanks for contacting us.

we will notify to support team, they will check and reply for you on your ticket id 1524043279 asap on today.

Regards,

avsion

avsion Purchased

Hi, I contacted support but the information they supply still not clear

Can you please clarify the following? 1. The link with the file theme you sent is the latest 2017 you have? please provide details changelog information on the version i.e version #, Date and reversion # 2. Is That version Support WP 4.8? 3. Is That version Support woocommerce plugin 3.1.0? if not what is the solution to use woocommerce plugin ?

Our site is not working properly can you please contact us ASAP as we unable to fix it without the proper version and information from you.

hello,

The package that i gave you is the latest version of this theme, you can read more detail about changelog of this theme at here https://themeforest.net/item/woocommerce-wordpress-theme-techgostore/5954407

Please scroll at at the end of this page, you will see the change log.

\regards,

avsion

avsion Purchased

Thank you,

The current change log doesn’t support WooCommerce 3.1.0 and WP 4.8. So i can move forward and make a decision if to keep this theme or change it, are you planning in the future to update this theme frequently to support the latest versions of WooCommerce and WP? if so when should we expect WooCommerce version 3.1.0 and WP 4.8 to be released?

The implication of this theme not be supported frequently, will cost us $5000 to convert to a new theme that is more supportive.

hello,

We did check this theme WooCommerce 3.1.0 and wordpress 4.8, this theme still works well. I don’t know why do you need speed $5000 to convert to new theme.

Please contact with me via my email xuyen.pham@codespot.vn I will check and help you

Regards,

Can you help me figure out why the top header displays ‘Woocommerce Plugin do not active’? It won’t display the shopping bag or the account login dropdowns at the top of the page.

Hi, I want to upgrade my websote to woocommerce 3.1.1 and wordpress 4.8. Is this theme compatible? When is this theme to be scheduled to upgrade?

The worst template ever! I spend 10 hours to figure out who is works! I asked for refund and they didn’t give them to me! Be careful guys!

Hello,

if you have any problems you can contact with us, we are always here to check and assist you. we did contact with you to check and help you but you don’t response for us again.

Best Regards,

Hi, could you give me an update for the update to woocommerce 3.1? My client is still waiting.

obs619

obs619 Purchased

Hello, I downloaded this theme and imported it, but it does not look like the demo version at all. Is there any way for you guys to give me what it looks like on the demo version?

by
by
by
by
by
by